Forum Thread: Beef Framework Glib Error

Beef Framework Glib Error

I was trying to run the Beef framework on Kali 2.0 and got this error:
(process:1815): GLib-CRITICAL *: gslicesetconfig: assertion 'syspagesize == 0' failed

Looking a bit through Google it seems that is an issue associated with ONLY Kali 2.0. But I can't find a quick fix. So my question is have you guys fixed this already or found a way. Or is my only option to actually degrade Kali which seems illogical.

2 Responses

never had this problem try service beef-xss start and after run beef
or download the beef from github and compiled it
i know that is not a solution but you may fix your problem

I am just using 1.0 for now when using Beef I guess I tried all those things except compiling from git.

Share Your Thoughts

  • Hot
  • Active